using UnityEngine;
using System.Collections;

public class GameController : MonoBehaviour {
	// Update is called once per frame
	void Update () {
		if (Input.GetKey (KeyCode.Tab))
			Application.LoadLevel(Application.loadedLevel);
		;
		if (Input.GetKey (KeyCode.Escape))
			Application.Quit();
		;
	}
}
